DROP DATABASE IF EXISTS EJ2;

CREATE DATABASE EJ2;

USE EJ2;

CREATE TABLE TABLA(
	Nombre VARCHAR(30),
	BBDD VARCHAR(30),
	PRIMARY KEY(Nombre,BBDD)
);
DESC TABLA;

CREATE TABLE CAMPO(
	Nombre VARCHAR(30),
	Tipo VARCHAR(30),
	NombreTABLA VARCHAR(30),
	BBDDTABLA VARCHAR(30),
	PRIMARY KEY(Nombre,NombreTABLA,BBDDTABLA)
);
